
msgid "IDS_RETURN_KEY_TYPE_DEFAULT"
msgstr "기본"

msgid "IDS_RETURN_KEY_TYPE_DONE"
msgstr "완료"

msgid "IDS_RETURN_KEY_TYPE_GO"
msgstr "이동"

msgid "IDS_RETURN_KEY_TYPE_JOIN"
msgstr "참여"

msgid "IDS_RETURN_KEY_TYPE_LOGIN"
msgstr "로그인"

msgid "IDS_RETURN_KEY_TYPE_NEXT"
msgstr "다음"

msgid "IDS_RETURN_KEY_TYPE_SEARCH"
msgstr "검색"

msgid "IDS_RETURN_KEY_TYPE_SEND"
msgstr "전송"

msgid "IDS_RETURN_KEY_TYPE_SIGNIN"
msgstr "로그인"
